How to install libibus-1.0-dev on Debian Unstable (Sid)